Home>Support>Old Pitch Theme

Old Pitch Theme

By DK Worldwide, 1 year ago. Last reply by Andrew Misplon, 1 year ago.

Hi –

We are using the PITCH theme on the site at yigp.org. A few days ago we noticed the below error code which shows up on the front end of the website. Any ideas on how this would suddenly occur and how to resolve the issue?

Warning: Declaration of Pitch_Walker_Page::start_el(&$output, $page, $depth, $args, $current_page = 0) should be compatible with Walker_Page::start_el(&$output, $page, $depth = 0, $args = Array, $current_page = 0) in /home/ptrail/public_html/wp-content/themes/pitch/functions.php on line 435

Thanks!

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 1 year, 16 days ago Andrew Misplon Hi, I Work Here

    Thread resolved via alternative support channel.

Replies on this thread are closed. Please create a new thread if you have a question, or purchase a SiteOrigin Premium license if you need one-on-one email support.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More